apiVersion: deckhouse.io/v1alpha1
kind: IngressIstioController
metadata:
  name: sarex
spec:
  ingressGatewayClass: istio
  inlet: NodePort
  nodePort:
    httpPort: 30080
    httpsPort: 30443
  nodeSelector:
    kubernetes.io/hostname: um-sarex-k8s-frontend-01
  tolerations:
    - effect: NoExecute
      key: dedicated.deckhouse.io
      operator: Equal
      value: frontend
  resourcesRequests:
    mode: Static
    static:
      cpu: 100m
      memory: 128Mi
